.select-city__block__text-city {
    color: #fdead6;
}

.ps_logo {
    display: none;
}

.sc_quick_buy {
    display: none !important;
    /*убрать если нужно вернуть купить в 1 клик*/
}

.bx-sls .dropdown-block {
    position: relative;
    min-height: 25px;
}

.bx-sls .dropdown-block .dropdown-field {
    position: absolute !important;
    top: 0;
    left: 0;
    color: #000 !important;
    opacity: 1 !important;
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    padding: 0 22px 0 0 !important;
    background-position: right 1px;
    background-repeat: no-repeat;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    height: 25px;
    width: 100%;
    outline: 0;
    z-index: 10;
}

.search__icon_mobile {
    display: none;
}

.btn__canсel_mobile {
    display: none;
}

.btn__filter_mobile {
    display: none;
}

.custom_checkbox .form-check-label span,
.custom_radio .form-check-label span {
    /*color: #FDEAD6 !important;*/
}

a.p_slider_content {
    color: #39230b;
    text-decoration: none;
}

.bx_filter.content_checkbox-flex__prices {
    padding: 15px 15px 0 0;
}

.bx_filter.content_checkbox-flex__prices .bx_filter_block {
    display: block;
}

.content_checkbox-flex__prices .bx_ui_slider_handle {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background: #f73030;
    top: -7px;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.content_checkbox-flex__prices .bx_ui_slider_handle.left {
    margin-left: -11px;
    background: #fdead6;
}

.content_checkbox-flex__prices .bx_ui_slider_handle.right {
    margin-right: -11px;
    background: #fdead6;
}

.content_checkbox-flex__prices.bx_filter .bx_ui_slider_part span {
    color: #fdead6;
    font-weight: 300;
}

.content_checkbox-flex__prices.bx_filter .bx_ui_slider_pricebar_VD,
.content_checkbox-flex__prices.bx_filter .bx_ui_slider_pricebar_V {
    background: #F7DEC4;
}

.content_checkbox-flex__prices.bx_filter .bx_ui_slider_pricebar_VN {
    background: #fff;
}

.content_checkbox-flex__prices.bx_filter .bx_ui_slider_range {
    z-index: 100;
}

.content_checkbox-flex__prices.bx_filter .bx_ui_slider_part.p2,
.content_checkbox-flex__prices.bx_filter .bx_ui_slider_part.p3,
.content_checkbox-flex__prices.bx_filter .bx_ui_slider_part.p4 {
    display: none;
}

.content_checkbox-flex__prices .bx-ft-sub {
    display: none;
}

.content_checkbox-flex__prices.bx_filter .bx_filter-parameters-box-container-block {
    width: 48%;
    display: inline-block;
}

.content_checkbox-flex__prices.bx_filter .bx_filter-parameters-box-container-block.bx-right {
    float: right;
}

.content_checkbox-flex__prices.bx_filter .bx-ui-slider-track-container {
    padding: 35px 5px 0;
}

.content_checkbox-flex__prices div.bx_filter-parameters-box-container {
    padding: 0 10px;
}

.content_checkbox-flex__prices .bx_filter_parameters_box_title {
    display: none;
}

.content_checkbox-flex__prices.bx_filter .bx_filter_parameters_box_container .bx_filter_input_container input {
    background-color: #F7DEC4;
    border: 0;
    outline: 0;
    box-shadow: 0 0;
}

.content_checkbox-flex__prices.bx_filter .bx_filter_parameters_box_container .bx_filter_input_container {
    background: transparent;
    border: 0;
    outline: 0;
    box-shadow: 0 0;
}

.content_checkbox-flex__prices.bx_filter .bx_ui_slider_track {
    margin-bottom: 10px;
}

.footer_left>img {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

.footer_right .social_links>img {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}

.prod_select {
    margin: 20px 0;
}

.prod_select_flex {
    display: flex;
}

.prod_select_item {
    flex: 1 1 auto;
    background: #fcf5ed;
}

.prod_select_item+.prod_select_item {
    margin-left: 15px;
}

.prod_select_item input {
    display: none;
}

.prod_select_itemLabel {
    width: 100%;
    cursor: pointer;
}

.prod_select_itemLabel .prod_select_itemHead::before {
    content: '';
    display: inline-block;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translate(0, -50%);
    width: 15px;
    height: 15px;
    background: #fff;
}

.prod_select_item input:checked+.prod_select_itemLabel .prod_select_itemHead::before,
.prod_select_itemLabel:hover .prod_select_itemHead::before {
    background-image: url('/images/checked.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 10px auto;
    outline: 1px solid #be3727;
}

.prod_select_itemHead {
    position: relative;
    display: block;
    width: 100%;
    background: #f8dec5;
    color: #000;
    text-align: center;
    font-size: 20px;
    line-height: 1.2;
    padding: 5px 15px;
}

.prod_select_itemLabel_elit .prod_select_itemHead {
    background: #237ea7;
    color: #fff;
}

.prod_select_itemBody {
    display: block;
    width: 100%;
    color: #be3727;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.2;
    padding: 7px 15px 5px;
}

.prod_select_itemBody span {
    font-size: 24px;
}

div.prod_sliders {
    background: transparent;
    margin: 0 -74px 30px;
}

div.prod_sliders .p_slider_item {
    background: #fff;
    padding: 0px;
    margin: 10px;
}

div.prod_sliders .p_slider_price {
    color: #be3727;
    font-family: 'aAlterna';
    font-size: 24px;
    line-height: 1.2;
}

div.prod_sliders .p_slider_name {
    background-image: url('img/bg_category_name.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 58px;
    font-family: 'aAlterna';
    font-size: 18px;
    line-height: 1.2;
    overflow: visible;
    padding: 2px 15px;

    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}

div.prod_sliders .owl-item>div {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

div.prod_sliders .owl-carousel .owl-item img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;

    display: inline-block;
}

div.prod_sliders .p_slider_photo {
    /* padding: 5px; */
}

.prod_wrap .consist_item .consist_name {
    font-size: 20px;
}

div#order_form_content .payment_label {
    font-size: 20px;
    font-family: 'Arial Narrow';
}

div#order_form_content .payment_input input,
div#order_form_content .payment_input textarea,
div#order_form_content .bx-sls input[type="text"] {
    font-size: 20px;
    font-family: 'Arial Narrow';
}

.content.fixed_head .header .head_left {
    padding-left: 15px;
}

.prod_tabs .tab-content {
    border: 1px solid #F7DEC4;
    background: #FFF8F1;
    color: #2c2c2c;
    font-size: 18px;
    line-height: 1.5;
    padding: 5px 15px;
}

.prod_tabs .tab-content p {
    margin-bottom: 0;
}

.prod_tabs .tab-content p+p {
    margin-top: 10px;
}

.title,
body .my-title,
.category_name,
.ci_name,
h1.main_title,
h2.main_title,
.sc_description h1,
.about_wrap h3,
.about_wrap h2,
.sc_description h2,
.sc_description h3,
.top_bar a,
.head_navbar li a,
.home_filter_title {
    font-family: 'Arial';
    font-family: 'Arial Narrow';
    font-weight: bold;
}

.sc_is_sold {
    position: relative;
}

.sc_is_sold_block {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: rgb(255 255 255 / 30%);
    /* Keyword value */
    backdrop-filter: none;

    /* фильтр URL в SVG */
    backdrop-filter: url(commonfilters.svg#filter);

    /* значения <filter-function> */
    backdrop-filter: blur(2px);
    backdrop-filter: brightness(60%);
    backdrop-filter: contrast(40%);
    backdrop-filter: drop-shadow(4px 4px 10px blue);
    backdrop-filter: grayscale(30%);
    backdrop-filter: hue-rotate(120deg);
    backdrop-filter: invert(70%);
    backdrop-filter: opacity(20%);
    backdrop-filter: sepia(90%);
    backdrop-filter: saturate(80%);

    /* Несколько фильтров */
    backdrop-filter: url(filters.svg#filter) blur(4px) saturate(150%);

    /* Глобальные значения */
    /* backdrop-filter: inherit;
backdrop-filter: initial;
backdrop-filter: unset; */
}

.sc_is_sold_block span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: bold;
    color: #f73030;
    line-height: 21px;
    font-size: 20px;
    padding: 8px 15px 10px;
    background-color: #ffdada;
    border-radius: 10px;
    text-transform: lowercase;
}

@media (max-width: 1330px) {
    div.prod_sliders {
        padding: 0;
        margin: 0 -10px 30px;
    }

    div.prod_sliders .owl-prev {
        margin-left: 0;
    }

    div.prod_sliders .owl-next {
        margin-right: 0;
    }


}

@media (max-width: 991px) {
    .footer_left>img {
        margin: 0 5px;
    }

}

@media(max-width: 767px) {
    .home_categories .category_item {
        margin-bottom: 25px;
    }

}

@media(max-width: 575px) {
    .header {
        position: relative;
    }

    .btn__navbar_mobile {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        cursor: pointer;
        padding: 12px 15px;
    }

    .btn__navbar_mobile span {
        width: 25px;
        height: 2px;
        display: block;
        background: #db2b24;
    }

    .btn__navbar_mobile span+span {
        margin-top: 7px;
    }

    div.top_bar {
        display: none;
        position: absolute;
        top: 46px;
        left: 0;
        width: 100%;
        z-index: 999;
        background: #39230b;
        box-shadow: 5px 5px 10px #646464;
        padding: 0px;

        background-image: url(img/bg.jpg);
        background-repeat: repeat;
        background-size: 160% auto;
        background-position: center center;
    }

    div.top_bar ul li {
        display: block !important;
        text-align: left;
    }

    div.top_bar ul li a {
        padding: 5px 0 !important;
        display: block;
        color: #db2b24;
        font-family: 'aAlterna';
        text-decoration: none;
        font-size: 18px;
    }

    div.logo {
        position: absolute;
        top: 15px;
        left: 55px;
        z-index: 10;
        width: 140px;
        background: transparent;
        padding: 0;
    }

    div.logo img {
        margin-top: 0;
    }

    .head {
        padding-left: 190px;
        min-height: 135px;
    }

    .head .head_rotate_text {
        width: 100%;
    }

    .head .head_call {
        display: block;
        width: calc(100% + 115px);
        text-align: right;
        margin-left: -115px;
    }

    .head a.head_phone {
        font-size: 20px;
        font-family: 'aAlterna';
        color: #db2b24;
        text-decoration: none;
    }

    .content {
        padding-top: 53px;
    }

    .head_navbar {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 990;
        width: 100%;
    }

    .head_auth {
        display: none;
    }

    .header .head_cart_title {
        font-size: 0;
    }

    .header .head_cart a {
        display: inline-block;
        vertical-align: middle;
    }

    .search__icon_mobile {
        display: inline-block;
        vertical-align: middle;
        cursor: pointer;
        width: 42px;
        height: 42px;
        background: url(img/icon_search_light.png) center center no-repeat;
        margin-top: -4px;
    }

    .header .head_right {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 991;
        padding: 10px 15px;
        background: #faf1e8;
        width: 100%;
        height: 100%;
    }

    .btn__canсel_mobile {
        display: block;
        position: absolute;
        top: 20px;
        right: 15px;
        font-size: 16px;
        color: #db2b24;
        font-family: 'aAlterna';
        cursor: pointer;
    }

    .header .head_search form {
        padding-right: 60px;
    }

    .btn__filter_mobile {
        display: block;
        font-family: 'aAlterna';
        color: #FDEAD6;
        font-size: 20px;
        text-align: center;
        padding: 10px;
        cursor: pointer;
    }

    .btn__filter_mobile::after {
        content: '';
        display: inline-block;
        vertical-align: middle;
        margin-left: 5px;
        border-top: 5px solid #FDEAD6;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
    }

    .gift_filter .head_filter_params {
        display: none;
        padding-bottom: 30px;
    }

    .gift_filter.home_filter {
        padding-bottom: 0;
    }

    .gift_filter .home_filter_title {
        display: none;
    }

    .home_categories .category_item,
    .sc_catalog_list .catalog_item,
    .catalog_list .catalog_item {
        width: 100%;
        margin-bottom: 5px;
    }

    .home_categories .category_photo {
        height: auto;
        line-height: initial;
        background-size: 100% 100%;
    }

    .home_categories .category_name {
        font-size: 16px;
        height: 42px;
        line-height: 42px;
        background-size: 100% 100%;
    }

    .home_categories>.row,
    .sc_catalog_list.row,
    .catalog_list>.row {
        margin-left: -2.5px;
        margin-right: -2.5px;
    }

    .home_categories>.row>*,
    .sc_catalog_list.row>*,
    .catalog_list>.row>* {
        padding: 0 2.5px;
    }

    .sc_catalog_list .ci_name,
    .catalog_list .ci_name {
        background-size: 100% 100%;
    }

    .sc_catalog_list .ci_photo,
    .catalog_list .ci_photo {
        height: 200px;
        line-height: 200px;
    }

    .catalog_list .ci_actions button {
        padding: 4px 6px 7px;
        font-size: 16px;
        line-height: 20px;
    }

    .prod_select_flex {
        flex-wrap: wrap;
    }

    .prod_select_item {
        width: 100%;
    }

    .prod_select_item+.prod_select_item {
        margin-left: 0;
        margin-top: 15px;
    }

}

@media(max-width: 400px) {
    div.logo {
        top: 46px;
        left: 15px;
    }

    .head {
        padding-left: 150px;
        min-height: 165px;
    }

}

.prod_actions {
    margin-top: 20px;
}